{% extends web.template ~ '/layout.twig.html' %}
{% block content %}
<div class="container">
  <div class="row">
    <div class="col-lg-7">
      <h1 class="text-center">{{node.title}}</h1>
      {{node.body|safe}}
    </div>
    <div class="col-lg-5">
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
    </div>
  </div>
</div>
{% endblock %}